Bug 46367 - can jikes be upgraded to 1.14
can jikes be upgraded to 1.14
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: jikes (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-27 23:01 EDT by Need Real Name
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 23:01:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-27 23:01:05 EDT
can jikes be upgraded to 1.14
Comment 1 Trond Eivind Glomsrxd 2001-06-28 11:38:06 EDT
Done, in jikes-1.14-1

Note You need to log in before you can comment on or make changes to this bug.